/* Content */
.content section {margin: 0 auto; padding-left:0; padding-right:0;}
.content section:after {	clear: both;}
/* Fallback example */
.slider{margin: 0 auto;width:100%;background-image:url('images/jobseekerbg.jpg?1');background-position:center top; background-size:cover}
.slider h1 {    color: #676767;    font-family: "Open Sans";    font-size: 25px;    font-weight: bold;    padding: 20px 0 0 30px;}
.slider > p {color: #333;float: left;font-family: "Open Sans";font-size: 18px;font-weight: lighter;line-height: 20px; margin-top: 20px; width: 675px;}

#section-1 .websearch .lge .ms-parent.form-control {width:100% !important; height:34px;}
#section-1 .websearch .lge .form-control {width:100% !important; margin-bottom:0px; min-height:40px;}
#section-1 .websearch .lge select {height:34px; padding-top:6px; padding-bottom:6px;}
#section-1 .websearch .lge label {display:none;}
#section-1 .ms-parent.form-control {border:1px solid #ccc;	}
#section-1 .websearch .lge .form-control {min-height:50px;}
#section-1 .websearch .lge .ms-parent.form-control {height:50px; margin-bottom:10px;}

.searchfields {width:100%;}
.websearch {background-color:#797979;color: #fff; float:left;width:100%;padding-bottom:15px;display:block;}
.websearch .inner1 {padding-top:26px;max-width:70%;}
.websearch .lge,.searchfields {width:100%;}
.websearch .lge .field {width:60%;}
.lge .field {float:left;margin-right:4px;}
.lge .field ul li label {display:inline-block;}

.cpdcls a {color:#ffffff;font-size:15px;text-decoration:underline;}
.cpdcls {display:inline-block;width:100%;text-align:right;margin-top:20px;}

.mobilesearch .date_field input,.mobilesearch  .date_field select {width:31%;}
.mobilesearch  .date_field select {margin-right:2%;}
.jobseekerprofilebtns {margin:auto;margin-top:30px;margin-bottom:30px;}
.jobseekerprofilebtns .glyphicon-edit,.profilebtns .glyphicon-edit,.libtns .glyphicon-edit{margin-right:5px;color:#FFF;}
.announce {clear:both;padding:10px 0;font-size:18px;color:#fff;line-height:25px;}
.italicfont {font-style:italic;font-size:15px;font-weight:normal;}
.newbtnstyle {font-weight:bold;font-size:15px;padding:14px 45px;}

#showVideoJS , #showVideoEmp {width:800px; margin-left:-400px;}
.video {color:#fff;}
.video .far {font-size:26px; vertical-align:middle}
.btns {float:left; margin-left:20px;}
.box.hidden-xs p {padding-bottom:28px;}
.lge .field label{color:#fff;}
iframe {border:0;}
.modal-body iframe {width:100%;}
.circles {width:100%;text-align:center;margin-top:20px;margin-bottom:20px;}
.circle { border-radius: 50%; margin-right:30px;padding-top:34px; height: 140px;  width: 140px; text-align: center; display:inline-block; font-size:14px;vertical-align:middle;color:#fff}
.circle .no {font-size:30px; font-weight:bold;}
.bluec {background-color: #4ea5dc; }
.greenc {background-color: #aed532; }
.orangec {background-color: #f0ad4e; font-weight:normal;}
.jobseekerprofilebtns .learn .text {color:#4ea5dc;}

#frameContainer {margin-bottom:0;max-width: 100%;overflow:hidden;clear:both;border:0;border-radius:0;box-shadow:none;}
.ms-parent.form-control .ms-choice {height:48px;line-height:48px;}
.ms-choice>div {top:11px;}
.inner {max-width:90%;}
.form-control {font-size:16px !important;-webkit-box-shadow: 5px 5px 5px #666;
    -moz-box-shadow: 5px 5px 5px #666;
    box-shadow: 5px 5px 5px #666;
    display:inline-block;
    margin-right:20px;}
.lge .btn{height:50px; padding :14px 24px;}
.btns .btn-large {font-size:16px;}
.howitworks {float:left;clear:both;margin-top:30px;color:#333;width:100%;}
.howitworks_div {width:80%; margin:0 auto;}
.howitworks_div h3 {color:#4ea5dc;text-align:center; font-weight:600;}
.howitworks_div .video {margin-top:40px; text-align:center;}
.whiteframe { display: table; margin: auto;}
.white { float: left; margin-left: 0; margin-right: -2%; padding: 12px;  padding-bottom: 0;}
.green { background: #aed532; border-bottom-left-radius: 10px; border-bottom-right-radius: 10px; margin-right: 5px; margin-left: 1px;}
.one { border-radius: 5px; float: left; background-color:#fff; border-bottom:5px solid #d8dadb; position:relative; height:330px;}
.one h2 {  color: #394850;   font-size: 15px;   margin-top:0; line-height:20px;}
.one .blue {position:absolute; bottom:20px;width:100%;}
.blue-arrow {    margin: 0 auto;    width: 24px;}
.frame1 .green .blue > img {    width: 100%;    max-width: 100%;}
.frame2 .left50 {    float: left;    padding-top: 2px;    width: 55%;}
.left50 {    width: 180px;    float: left;}
.frame2 .right50 {    float: right;    width: 35%;}
.right50 {    width: 160px;    float: right;}

.frame2 .dream {   margin-left: -22px;    margin-top: 10px;    width: 116px;}
.dream {   margin-left: -20px;}
.frame2 .dream > img {  width: 100%;}
.frame2 .blue .right50 > ul {   margin-left: 0;  margin-top: 3px;}
.right50 > ul {   margin-left: 10px;   margin-top: -6px;}
.right50 > ul > li {  color: #394850;  font-size: 13px; margin-bottom:10px;  line-height: 14px;  list-style-type: disc;}
.clearfix:after {  visibility: hidden;   display: block;  font-size: 0;  content: " ";  clear: both;  height: 0;}
.frame3 .left50 {   float: left;   width: 60%;}
.frame3 .right50 {  float: right;  width: 40%;}
.frame3 .right50 > ul {   padding-left: 0px;}
.frame3 .so-apply > li {    list-style: outside none none !important;    margin-left: 0;    margin-top: 28px;}
.matching {   line-height: 28px !important;}
.frame3 .image > img {    width: 100%;    max-width: 100%;}
.frame4 .image {    height: 207px;    padding-left: 0;}
.frame4 .green .blue  > img {    padding-left: 8px;   }
.frame4 .image > img {   width: 100% !important;    padding-top: 0px;    max-width: 100%;}
.content {background-color:#f4f4f4}
.testimonial_div {background-color:#fff;margin-top:40px;width:100%;float:left;clear:both;padding:40px;}
.carousel-inner {width:80%;margin:auto;}
.carousel-indicators {bottom:-25px;}
.carousel-control.right ,.carousel-control.left {background:transparent;}
.author {text-align:center;}
.caption {font-style:italic;margin-bottom:30px;}
.lead,.author {font-size:20px;color:#394850;}
.headercontent {color:#fff;padding-top:27px;width:56%;margin:auto;text-align:center;}
.headercontent h1 {line-height:60px;margin-left:0;color:#fff;font-size:40px; font-weight:normal;}
.referral p {font-size:14px;height:180px;width:20%;}
.indemand_section {padding-bottom:2px; background-color:#f4f4f4;padding-bottom:20px;padding-top:20px;}
.category_index {
 border-color: #eae9e9; border-bottom-width: 0px; border-top-width: 0px; border-bottom-style: solid; border-top-style: solid;
 padding-left: 220px;padding-right: 220px;padding-left: 20px; padding-right: 20px;
 background: -webkit-linear-gradient(left, #4ea5dc 30%, #aed532 100%) !important;
    background: linear-gradient(left, #4ea5dc 30%, #aed532 100%) !important;
    background: -moz-linear-gradient(left, #4ea5dc 30%, #aed532 100%) !important;
    background: -o-linear-gradient(left, #4ea5dc 30%, #aed532 100%) !important;
}
.category_index .footer-header a {color:#fff}
.category_index .footer-header ol a {color:#fff;}
.indemand_section .boxwidth {margin:auto;padding:20px 40px;max-width:84%;height:375px !important;}
.indemand {text-align:center;}
.indemand_section .indemand_header{width: 60%; margin: auto;margin-bottom: 30px;}
.indemand_header .image-benefit{width: 32%; display: inline-block;  text-align: left;}
.indemand p.textcss {font-size:14px;height:165px;width:20%;text-align:center;vertical-align:top;display:inline-block;margin-right:10px;background-color:#fff;padding:5px;border-radius:5px;margin-bottom:10px;border:1px solid #fff}
.indemand p.textcss .fa,.indemand p.textcss .far,.indemand p.textcss .fas {font-size:28px;margin-top:10px;margin-bottom:10px;}
.indemand p.btncss {text-align:center;width:100%;margin-top:20px;}
.indemand h4 {color: #4ea5dc; width: 50%; text-align: left; display: inline-block;margin-left:30px;}
.new_features {max-width:80%;margin:auto;margin-bottom:20px;}
.new_features h3 {color:#fff}
.boxes_blue1 { background-color: #fff; color: #333; text-align:center; margin-top: 15px;  height: 205px;
	border:1px solid #fff;width:31%;margin-right:20px; display:inline-block;vertical-align:top;padding:15px;border-radius:7px;}
.boxes_blue1 .round_image {float:none;}
.boxes_blue1 h4 {color:#f0ad4e}
.boxes_blue1 .fa,.boxes_blue1 .far,.boxes_blue1 .fas,.boxes_blue1 .fab {font-size:28px;color:#4ea5dc;margin-top:10px;margin-bottom:10px;}
.boxes_blue1 ul {font-size:13px;margin-left:0px;padding-left:0;}
.boxes_blue1 ul li {list-style:none;  margin-left: 0;}
.carousel-indicators .active {background-color:grey;}
.carousel-indicators li {  border: 1px solid grey; }
.carousel-control ,.carousel-control:focus, .carousel-control:hover{color:#fff;}
#frameContainer,#frameContainer1 {margin-bottom:0;max-width: 100%;overflow:hidden;clear:both;border:0;border-radius:0;box-shadow:none;}
.boxtitle .fa-globe {color:#4ea5dc;vertical-align:middle;font-size:28px;}
#frameContainer1 iframe{max-width:100%;width:1146px;  border: 0px; margin-top: 0px;overflow:hidden;}
#frameContainer1 h3 {color:#4ea5dc;}
#frameContainer {background-color:#4ea5dc; padding-bottom:20px;}
@brand-color: #b20000;
#tcb-testimonial-carousel {
    a{ color: @brand-color; }
    .text-brand{ color: @brand-color; }
    .carousel-indicators .active {  background: @brand-color; }
    .no-margin{ margin: 0; }
    .carousel-indicators li {  border: 1px solid #333; }
    .carousel-control { color: @brand-color;  width: 5%; }
    .carousel-control:hover, .carousel-control:focus {  color: @brand-color;    }
    .carousel-control.left, .carousel-control.right { background-image: none;   }
    .item{ padding: 15px 40px;  background: #f8f8f8;  }
    .media-object {  margin: auto; }
    @media screen and (max-width: 768px) {
        .media-object {  margin-bottom: 15px;}
    }
}
.carousel-control .glyphicon-chevron-left, .carousel-control .icon-prev{color:#ddd;}
.carousel-control .glyphicon-chevron-right, .carousel-control .icon-next {color:#ddd;}
.inner1 {max-width:74%;margin:auto;}
#dyntext {color:#fff; text-decoration:underline;}
.oneheader p {font-style:italic;color:#9baab1; font-weight:bold; }
.oneheader {padding:25px;}
.frame2 .right50.extrawidth {width:44%;} 
.one .blue.singleimg {width:100%; text-align:center;}
@media (min-width: 1200px){
	.white.col-lg-3 {  width: 27%;}
}
@media (min-width: 992px) and (max-width: 1199px) {
	.white .one {width:100%;}
	.frame2 .dream {    margin-left: -16px;width: 90px;}
	.white {margin-right:0px;}
	.jobseekerprofilebtns {margin-top:15px;}
	.header-style{font-size:16px;}
	.box p {font-size:13px;}
	.libtns {margin-top:50px;}
	.box .table {font-size:18px;}
	#section-1 .websearch .lge .date_field input.form-control.search_date_style {width:33% !important;}
	.indemand_header .image-benefit {width:26%;}
	.howitworks_div {width:100%;}
	.inner1 {max-width:92%;}
	.websearch .inner1 {max-width:90%;}
	.boxes_blue1 { height:275px;}
}

@media (min-width: 768px) and (max-width: 1023px) {
	.announce {width:100%;}
	.jobseekerprofilebtns {margin-top:20px;}
	
	.white .one {width:100%;}
	.frame2 .image, .frame4 .image, .frame3 .image, .frame1 .image {height:auto;} 
	.frame2 .image,.frame4 .image {padding-bottom:6px;}
	.whiteframe {display:block;margin:0}
	.headercontent {width:56%;}
	.blue.second {padding-bottom:5px;}
	.new_features {max-width:100%;}
	.boxes_blue1 {width:28%; height:290px;}
	.indemand h4 {margin-top:0;}
	.indemand_section .indemand_header {width:100%;}
	.indemand p.textcss {height:185px;width:23%;}
	.indemand_section .boxwidth {height:375px !important;padding:20px 0px;}
	.inner1 {max-width:90%;}
	.websearch .lge .field{width:100%;}
	.headercontent {width:80%; margin-left:0; margin:auto;padding-top:40px;}
	.headercontent h1 {line-height:54px; font-size:35px;}
	
}
@media (max-width: 767px) {
	.frame1 .green .blue > img {height:185px;}
	#showVideoJS , #showVideoEmp {width:100%;}
	.indemand_section {padding-bottom:0px;}
	.indemand_section .boxwidth {max-width:100%; height:auto !important}
	.indemand_section .indemand_header {width:100%;}
	.indemand_header .image-benefit {width:55%;}
	.indemand h4 {margin-left:0; text-align:center;width:100%;}
	.indemand p.textcss {width:100%; height:auto;}
	.whiteframe {display:block;margin:0}
	.frame2 .image, .frame4 .image, .frame3 .image, .frame1 .image {height:auto;text-align:right;} 
	.frame4 .image > img(max-width: 100%;   padding-top: 0;    width: auto !important;)
	
	.frame3 .one.green .left50,
	.frame2 .one.green .left50{width:50%;}
	.frame3 .one.green .right50,
	.frame2 .one.green .right50{width:42%;text-align:left;}
	.frame2 .image > img,
	.frame3 .image > img,
	.frame4 .image > img, 
	.frame1 .blue > img{width: auto !important;max-width:100%;}
	.frame1 .green .blue ,.frame4 .image {text-align:center;}
	.frame2 .left50 ,.frame3 .left50{width:50%;}
	
	.boxes_blue1 {width:100%;height:auto;}
	.websearch .lge .field {width:100%;}
	.jobseekerprofilebtns {margin-top:0;}
	.headercontent {width:80%; margin-left:0; margin:auto;padding-top:10px;}
	.headercontent h1 {line-height:54px; font-size:35px;}
	
}
@media (max-width: 469px) {
	.headercontent {width:80%; margin-left:0; margin:auto;padding-top:10px;}
	.headercontent h1 {line-height:44px; font-size:34px;padding-left:0;padding-top:0;}
	.circle {margin-bottom:10px; margin-right:0;}
	.btns {margin-left:0;text-align:center;}
	.lge .btn {margin-bottom:10px;}
	#section-1 .websearch .lge .ms-parent.form-control {margin-bottom:10px;}
}

.flexslider .slides img{filter:none !important; -webkit-filter:none !important; opacity:0.5 !important;}
.flexslider .slides img:hover {filter:none !important; -webkit-filter:none !important;opacity:1 !important }

.metaslider {   position: relative;}
.metaslider.nav-hidden .flexslider {    margin-bottom: 0;}
.metaslider.nav-hidden.add-margin .flexslider {    margin-bottom: 40px;}
.metaslider .caption {    padding: 5px 10px;}
.metaslider img {    height: auto;    padding: 0;}
.metaslider li:before,.metaslider li:after {    content: "" !important;}
.metaslider .caption-wrap {position: absolute; bottom: 0; left: 0; background: black; color: white; line-height: 30px;
    opacity: 0.7;  margin: 0;  display: block;  width: 100%;}
.metaslider .caption-wrap .caption img {    width: auto;}
 
.art-article .metaslider img,#widgets .metaslider ul, #widgets .metaslider ol,#content .metaslider ul,#content .metaslider ol,
.entry .metaslider ul,.entry .metaslider ol,.metaslider .flexslider ul,.metaslider .flexslider .slides li,
.metaslider .flexslider .slides ul,.metaslider .flexslider .slides ol,.metaslider .flexslider .flex-direction-nav,
.metaslider .flexslider .flex-direction-nav li,.entry-content .metaslider .flexslider ol.flex-control-nav
 { border: 0;border-top: 0;border-right: 0;border-bottom: 0;border-left: 0;margin: 0;margin-top: 0;margin-right: 0;margin-bottom: 0;
 margin-left: 0;list-style-type: none; list-style: none; padding: 0; line-height: normal;}
.metaslider .flexslider .slides li {margin-right: 5px;}
.metaslider {    max-width: 1100px;    margin-bottom: 30px !important;}
.flexslider .slide-contents {
  margin: 0 15px;
}